@charset "UTF-8";

/*Edit - header*/

html {--headerHeight:calc(50px + 5rem)}
@media (min-width:992px) {html {--headerHeight:calc(30px + 13rem)}}
@media (min-height:750px) {html {--headerHeight:calc(33px + 12.5rem)}}

/*fuente*/
/*fuente talla*/
html{font-size:2px}
@media(min-width:420px){
    html{font-size:3px}
}
@media(min-width:576px){
    html{font-size:4px}
}
@media(min-width:768px){
    html{font-size:5px}
}
@media(min-width:1200px) and (min-height:750px){
    html{font-size:7px}
}
@media(min-width:1400px) and (min-height:800px){
    html{font-size:8px}
}
@media(min-width:1600px) and (min-height:850px){
    html{font-size:9px}
}
@media(min-width:1800px) and (min-height:900px){
    html{font-size:10px}
}
/*fuente peso*/
html{font-weight:400}
b,strong{font-weight:700}
/*fuente icomoon*/
.icon-contacto0.correo:before{content:'\e900'}
.icon-contacto0.direccion:before{content:'\e901'}
.icon-contacto0.telefono:before{content:'\e902'}
.icon-contacto1.correo:before{content:'\e903'}
.icon-contacto1.direccion:before{content:'\e904'}
.icon-contacto1.facebook:before{content:'\e905'}
.icon-contacto1.horario:before{content:'\e906'}
.icon-contacto1.telefono:before{content:'\e907'}
.icon-contacto1.whatsapp:before{content:'\e908'}
.icon-contacto0.sphere:before{content:'\e9c9'}
.icon-correo:before{content:'\e909'}
.icon-flecha0.abajo:before{content:'\e90a'}
.icon-flecha0.arriba:before{content:'\e90b'}
.icon-flecha0.derecha:before{content:'\e90c'}
.icon-flecha0.izquierda:before{content:'\e90d'}
.icon-flecha1.abajo:before{content:'\e90e'}
.icon-flecha1.arriba:before{content:'\e90f'}
.icon-flecha1.derecha:before{content:'\e910'}
.icon-flecha1.izquierda:before{content:'\e911'}
.icon-flecha2.abajo:before{content:'\e912'}
.icon-flecha2.arriba:before{content:'\e913'}
.icon-flecha2.derecha:before{content:'\e914'}
.icon-flecha2.izquierda:before{content:'\e915'}
.icon-lupa:before{content:'\e916'}
.icon-menu.posgrado:before{content:'\e917'}
.icon-menu.pregrado:before{content:'\e918'}
.icon-play:before{content:'\e919'}
.icon-red.facebook:before{content:'\e91a'}
.icon-red.instagram:before{content:'\e91b'}
.icon-red.linkedin:before{content:'\e91c'}
.icon-red.youtube:before{content:'\e91d'}
.icon-red.tiktok:before{content: '♪'}
.icon-articulo.etiqueta:before {content: "\e920";}
.icon-articulo.calendario:before {content: "\e921";}
.icon-articulo.autor:before {content: "\e922";}
/*fuente beausans*/
.pf-beausans-pro,body{font-family:'PF BeauSans Pro',sans-serif}

/*bootstrap*/
/*bootstrap contenedor*/
@media(min-width:1800px){.container{max-width:1780px}}
.container.articulo{max-width:1200px}
.container.articulo .agenda__conoce_contenido, .container.articulo .agenda__conoce_datos{max-width:992px;margin:auto}

/*cabecera*/
.cabecera{height:var(--headerHeight);z-index:5}
@media(min-width:992px){
    .cabecera{z-index:4}
}
/*cabecera division*/
.cabecera_divi.division1{display:none}
.cabecera_divi.division0{height:100%}
@media(min-width:992px){
    .cabecera_divi.division1{display:block;height:33.33%}
    .cabecera_divi.division0{height:66.66%}
}
/*cabecera contenedor*/
.cabecera_con0.relleno-x{font-size:calc(10px + 1rem)}
/*cabecera fila*/
.cabecera_fila{color:#fff;align-items:center;flex-wrap:nowrap;height:100%;width:100%}
.cabecera_fila>.col{width:auto;flex:0 0 auto}
.division0 .cabecera_fila{justify-content:center}
/*cabecera logo*/
.cabecera_logo{margin-right:auto}
.cabecera_logo a{display:block;font-size:calc(3px + 0.7rem);width:37em;height:6em}
/*Edit - header*/
@media (min-width:992px){.cabecera_logo a{width:43em;height:7em}}
@media (min-width:992px) and (min-height:750px){.cabecera_logo a{width:37em;height:6em}}
.cabecera_logo img{display:block;width:100%;height:100%}
@media(min-width:992px){
    .cabecera_logo a{font-size:1rem}
}
/*cabecera menu*/
.division1 .cabecera_menu{width:100%}
.division1 .cabecera_menu>.row{height:100%;width:100%}
.cabecera_menu{display:none}
.cabecera_menu-col{flex:0 0 auto;width:auto;padding-right: 15px !important;padding-left: 15px !important}
.cabecera_menu-col .cabecera_menu-item{padding-left: 0.5em;padding-right: 0.5em;}
.cabecera_menu-resaltados{margin-right:auto}
.cabecera_menu-resaltados .cabecera_menu-link span{padding:1rem}
.cabecera_menu-resaltados .cabecera_menu-link span::before{content:"";position:absolute;top:0;left:0;width:100%; height:100%}
.cabecera_menu-resaltados .cabecera_menu-link span::after{content:"";position:absolute;top:0;left:0;width:100%; height:100%;border:1px solid}
.cabecera_menu-resaltados .cabecera_menu-link::before{content:none;}
@media(min-width:992px){
    .cabecera_menu{display:block;width:auto;height:100%;flex:0 0 auto}
    .cabecera_menu.relleno-x{font-size:0}
    .cabecera_menu-list{align-items:center;height:100%}
    .cabecera_menu-item{width:auto;height:100%;flex:0 0 auto}
    .cabecera_menu-link{display:flex;align-items:center;width:auto;height:100%;padding:0 1.5rem;text-transform:uppercase}
    .cabecera_menu-link span{font-size:calc(4px + 1.2rem);font-weight:500;width:auto;max-width:100%;flex:0 0 auto}
    /*Agregado:*/
    .cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.3rem)}
    .cabecera_menu-link .icon{width:1em;max-width:1em;flex:0 0 1em}
    .cabecera_menu-link .icon.icon-menu{font-size:2rem;margin-right:5px}
    .cabecera_menu-link .icon.icon-flecha0.abajo{font-size:1rem;font-weight:700;margin-left:0.5em}
    /*Edit - header*/
    /*.cabecera_menu-subm{display:none;width:100%;position:fixed;left:0;top:calc(25px + 12.5rem)}*/
    .cabecera_menu-subm{display:none;width:100%;position:fixed;left:0;top:var(--headerHeight)}
    .cabecera_menu-subm--con0.relleno-y{font-size:30px}
    .cabecera_menu-subm--fila{min-height:/*calc(300px + 10rem)*/auto}
    .cabecera_menu-subm--imag{width:24%;max-width:24%;flex:0 0 24%;margin:0 2% 0 8%}
    .cabecera_menu-subm--pan0{height:/*calc(250px + 10rem)*/auto}
    .cabecera_menu-subm--text{width:50%;max-width:50%;flex:0 0 50%;margin-top:calc(10px + 0.5rem)}
    /*.cabecera_menu-subm--text .lista.vertical{column-count:2;column-gap:30px;font-size:calc(12px + 0.5rem);font-weight:500;max-width:900px;list-style:disc;padding-left:1em}*/
    .cabecera_menu-subm--text .lista.vertical{display:flex; font-size:calc(12px + 0.5rem);font-weight:500;max-width:900px;}
    .cabecera_menu-subm--text .lista.vertical>div{flex:0 0 50%;width:50%;max-width:50%;}
    .cabecera_menu-subm--text .lista.vertical .submenu.menu-co0 ul{padding: 5px 0 5px 1em;margin-top:10px;}
    .cabecera_menu-subm--text .lista.vertical .lista-vertical--ite>ul{list-style:disc;padding-left:1em;width:100%;}

    .cabecera_menu-subm--text li:not(:last-of-type){margin-bottom:10px}
    /*.cabecera_menu-subm--text p{width:100%;line-height:1.2em;padding:5px 0}*/
    .cabecera_menu-subm--text .item{width:100%;line-height:1.2em;padding:5px 0}
    .cabecera_menu-subm--text a{padding:5px 0}
    /*.division1 .cabecera_menu{margin-left:auto}*/
}
/*Agregado:*/
@media(min-width:992px) and (min-height:750px){.cabecera_menu-link span{font-size:calc(4px + 1rem)}}
@media(min-width:1200px) and (min-height:750px){.cabecera_menu-link span{font-size:calc(4px + 1rem)}}
@media(min-width:1050px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.4rem)}}
@media(min-width:1200px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.6rem)}}
/*@media(min-width:1400px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.6rem)}}*/
@media(min-width:1400px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.8rem)}}
@media(min-width:992px) and (min-height:750px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.2rem)}}
@media(min-width:1050px) and (min-height:750px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.4rem)}}
@media(min-width:1200px) and (min-height:750px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.2rem)}}
@media(min-width:1500px) and (min-height:750px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.3rem)}}
@media(min-width:1600px) and (min-height:750px){.cabecera_menu-link span.cab-principal__texto{font-size:calc(4px + 1.4rem)}}
/*cabecera botones*//*
.cabecera_boto.relleno-x{font-size:1rem}
.cabecera_boto .row{align-items:center}
.cabecera_boto .col{width:auto;flex:0 0 auto}
.cabecera_boto .boton.beca{padding:0 calc(10px + 2rem)}
.cabecera_boto .boton.postula{padding:0 calc(10px + 0.5rem)}
@media(max-width:991.98px){
    .cabecera_boto .boton.beca{display:none}
}
/*cabecera sanguche*/
.cabecera_sang-icon{display:flex;align-items:center;font-size:calc(30px + 1.5rem);width:1em;height:1em}
.cabecera_sang-icon span{width:100%;max-width:100%;height:1px;flex:0 0 100%}
.cabecera_sang-icon u{display:block;width:100%;height:100%;position:absolute;left:0;top:0}
.cabecera_sang-icon .icon.icon-lupa{font-size:0.55em;position:absolute;right:0;top:10%}

/*sanguche*/
#sanguche{z-index:4}
#control-sanguche:not(:checked)~#sanguche .floja:not(.cargada){display:none}
@media(min-width:992px){
    #sanguche{z-index:5}
}
/*sanguche fondo*/
#sanguche_fond div{display:none}
@media(min-width:992px){
    #sanguche_fond{display:flex}
    #sanguche_fond div{display:block}
    #sanguche_fond-imag{width:0;max-width:0;flex:0 0 0}
    #sanguche_fond-azul{width:44%;max-width:44%;flex:0 0 44%}
    #sanguche_fond-blan{width:56%;max-width:56%;flex:0 0 56%}
}
@media(min-width:1400px){
    #sanguche_fond-imag{width:16%;max-width:16%;flex:0 0 16%}
    #sanguche_fond-azul{width:36%;max-width:36%;flex:0 0 36%}
    #sanguche_fond-blan{width:48%;max-width:48%;flex:0 0 48%}
}
@media(min-width:1600px){
    #sanguche_fond-imag{width:32%;max-width:32%;flex:0 0 32%}
    #sanguche_fond-azul{width:28%;max-width:28%;flex:0 0 28%}
    #sanguche_fond-blan{width:40%;max-width:40%;flex:0 0 40%}
}
/*sanguche contenedor*/
#sanguche_con0.relleno-y{font-size:20px}
#sanguche_con0 .row{margin-left:-5px;margin-right:-5px}
#sanguche_con0 .col{padding-left:5px;padding-right:5px}
@media(max-width:991.98px){
    #sanguche_con0{border-top:calc(25px + 12.5rem) solid;overflow:auto}
}
@media(min-width:992px){
    #sanguche_con0{padding:1.5rem}
    #sanguche_con0.relleno-y{font-size:1rem}
}
/*sanguche fila*/
@media(min-width:992px){#sanguche_fila{padding-left:2%}
}
@media(min-width:1400px){#sanguche_fila{padding-left:18%}
}
@media(min-width:1600px){#sanguche_fila{padding-left:34%}
}
/*sanguche cerrar*/
#sanguche_cerr{display:none}
@media(min-width:992px){
    #sanguche_cerr{display:block;order:0}
    #sanguche_cerr-icon{display:flex;align-items:center;justify-content:center;font-family:serif;font-size:calc(10px + 3rem);font-weight:100;width:1em;height:1em;margin-left:auto}
    #sanguche_cerr-icon span{font-size:1.6em;width:auto;max-width:none;flex:0 0 auto}
}
/*sanguche menu*/
#sanguche_menu-list{margin-left:0;margin-right:0}
.sanguche_menu-item{padding-left:0;padding-right:0}
.sanguche_menu-item:not(:last-child){border-bottom:1px solid}
.sanguche_menu-titu{height:calc(30px + 4rem);padding:10px}
.sanguche_menu-titu span{font-size:calc(20px + 1rem)}
.sanguche_menu-titu .icon{font-size:15px;margin-left:10px}
.sanguche_menu-cont--list{font-size:calc(12px + 0.4rem);padding:0 10px calc(10px + 1rem) 30px}
.sanguche_menu-cont--link{display:flex;align-items:center;width:100%;min-height:calc(30px + 1rem);padding:5px 0}
.sanguche_menu-cont--link span{width:100%;max-width:100%;flex:0 0 100%;line-height:1.2em}
.sanguche_menu-cont--link+.submenu.menu-co0,.sanguche_menu-cont--link+.submenu.menu-co0>ul{padding-left:1em;}
.sanguche_menu-cont--link+.submenu.menu-co0 li:not(:last-of-type){margin-bottom:10px;}
.sanguche_menu-cont--link+.submenu.menu-co0 .sanguche_menu-cont--link{min-height:initial;padding:0}
@media(min-width:992px){
    #sanguche_menu{width:36%;max-width:36%;flex:0 0 36%;margin-right:64%;order:3}
    .sanguche_menu-titu{height:6rem;padding:1rem}
    .sanguche_menu-titu span{font-size:2.5rem}
    .sanguche_menu-con0{width:60%;height:70%;position:fixed;right:5%;top:15rem}
    .sanguche_menu-con1{width:100%;margin-top:30px;overflow:auto}
    .sanguche_menu-cont--list{list-style:none;padding:0 0 0 20%}
    .sanguche_menu-cont--item{display:flex}
    .sanguche_menu-cont--link{width:auto;max-width:100%;min-height:calc(10px + 3rem);flex:0 0 auto}
}
@media(min-width:1400px){
    .sanguche_menu-con0{width:50%}
}
@media(min-width:1600px){
    .sanguche_menu-con0{width:40%}
}
@media(min-width:1800px){
    #sanguche_menu{margin-bottom:1rem}
}
/*sanguche botones*/
#sanguche_boto .col{width:50%;max-width:50%;flex:0 0 50%}
#sanguche_boto .boton{width:100%}
@media(max-width:991.98px){
    #sanguche_boto .boton.postula{display:none}
}
@media(min-width:992px){
    #sanguche_boto{width:36%;max-width:36%;height:60px;flex:0 0 36%;margin-bottom:10px;margin-right:auto;order:1}
}
/*sanguche usuarios*/
#sanguche_usua .row{align-items:center;font-size:calc(12px + 0.6rem);font-weight:300;flex-wrap:nowrap}
#sanguche_usua .col{width:auto;flex:0 0 auto}
#sanguche_usua a{display:flex;align-items:center;width:auto;height:calc(30px + 1rem);padding:0 0.5rem}
#sanguche_usua span{width:auto;flex:0 0 auto}
@media(min-width:992px){
    #sanguche_usua{width:36%;max-width:36%;flex:0 0 36%;margin-right:64%;order:4}
    #sanguche_usua a{height:calc(10px + 3rem)}
}
/*sanguche redes*/
#sanguche_rede{width:auto;flex:0 0 auto}
#sanguche_rede .row{font-size:calc(30px + 1rem)}
#sanguche_rede .col{width:auto;flex:0 0 auto}
#sanguche_rede a{display:flex;align-items:center;justify-content:center;width:1em;height:1em}
#sanguche_rede .icon.icon-red{font-size:calc(20px + 0.4rem);width:1em;max-width:1em;flex:0 0 1em}
@media(min-width:992px){
    #sanguche_rede{order:5}
}
/*sanguche buscador*/
.sanguche_busc-form{border:1px solid;display:flex;width:100%;height:calc(30px + 2rem)}
.sanguche_busc-form div{width:auto;max-width:100%;flex:1 1 0}
.sanguche_busc-form input{display:block;font-size:calc(12px + 0.7rem);width:100%;height:100%;padding:0 calc(10px + 0.5rem) 0 calc(10px + 2rem)}
.sanguche_busc-form button{display:flex;align-items:center;justify-content:center;font-size:calc(30px + 3rem);width:1em;max-width:1em;flex:0 0 1em}
.sanguche_busc-form .icon.icon-lupa{font-size:calc(20px + 0.4rem);font-weight:900;width:1em;max-width:1em;flex:0 0 1em}
@media(min-width:576px){
    #sanguche_busc{width:auto;flex:1 1 0}
}
@media(min-width:992px){
    #sanguche_busc{width:34%;max-width:34%;flex:0 0 34%;order:2}
    .sanguche_busc-form{height:calc(20px + 3rem)}
}

/*seccion*/
/*seccion postales1*/
.seccion_postales1-con0.relleno-y{font-size:30px}
.seccion_postales1-enca{margin-bottom:calc(10px + 2rem)}
.seccion_postales1-enca .encabezado{text-align:center}
.seccion_postales1-camp{width:100%;margin-bottom:calc(10px + 2rem)}
.seccion_postales1-camp div{width:calc(200px + 34rem);margin:0 auto;padding:calc(10px + 1.5rem)}
.seccion_postales1-camp .texto{text-align:center}
.seccion_postales1-camp .texto.titulo.titular{font-size:calc(12px + 2.4rem);margin-bottom:calc(10px + 0.5rem)}
.seccion_postales1-camp .texto.nota{font-size:calc(12px + 0.5rem);line-height:1.1em}
.seccion_postales1-camp .boton.azul{font-size:calc(12px + 0.3rem);font-weight:700;width:100%;max-width:310px;height:calc(30px + 1rem);margin:0 auto calc(10px + 0.5rem);text-transform:uppercase}
.seccion_postales1-carr{width:100%}
.seccion_postales1-carr--con0{width:100%}
.seccion_postales1-carr--con1{width:100%;overflow:hidden}
.seccion_postales1-carr--item{padding:0 1.5rem}
.seccion_postales1-carr--ctrl{justify-content:center;font-size:calc(30px + 1rem);margin-top:calc(10px + 2rem)}
.seccion_postales1-carr--ctrl .carrusel-fle{display:flex;align-items:center;justify-content:center;width:1em;height:1em;margin:0 calc(10px + 1rem)}
.seccion_postales1-carr--ctrl .icon.icon-flecha2{font-size:calc(20px + 1rem);width:1em;max-width:1em;flex:0 0 1em}
@media(min-width:992px){    
    .seccion_postales1-con0{padding-bottom:7.5rem;padding-top:2.5rem}
    .seccion_postales1-con0.relleno-y{font-size:3rem}
    .seccion_postales1-enca .encabezado{max-width:810px;margin:0 auto}
    .seccion_postales1-carr{width:calc(100% + 30px + 3rem);margin-left:calc(-15px - 1.5rem);margin-right:calc(-15px - 1.5rem)}
    .seccion_postales1-carr--item{display:flex;justify-content:center}
    .seccion_postales1-carr--ctrl{height:0;margin-top:0;position:absolute;bottom:6rem;left:0;z-index:1}
}

/*pie*/
#pie{border-top:1px solid}
/*pie contenedor*/
#pie_con0{padding-top:15px}
#pie_con0.relleno-y{font-size:10px}
@media(min-width:992px){
    #pie_con0{padding-bottom:0;padding-top:1.5rem}
    #pie_con0.relleno-y{font-size:1rem}
    #pie_con0 .col{padding-left:1rem;padding-right:1rem}
    #pie_con0 .row{margin-left:-1rem;margin-right:-1rem}
}
/*pie fila*/
@media(min-width:992px){
    #pie_fila{min-height:139px}
}
/*pie contenido*/
#pie_con1{margin-bottom:10px}
@media(min-width:992px){
    #pie_con1{width:20%;max-width:20%;flex:0 0 20%;margin-top:2rem}
}
/*pie logo*/
#pie_logo{margin-bottom:calc(10px + 0.5rem)}
#pie_logo .figura{font-size:40px;width:5em;max-width:5em;height:1em;flex:0 0 5em}
@media(max-width:991.98px){
    #pie_logo .figura{margin-left:calc(10px + 0.5rem)}
}
@media(min-width:992px){
    #pie_logo .figura{font-size:calc(20px + 2rem)}
}
/*pie redes*/
#pie_rede{font-size:30px;margin-left:-10px;margin-right:-10px}
#pie_rede .col{width:auto;max-width:100%;flex:0 0 auto;padding-left:10px;padding-right:10px}
#pie_rede a{display:flex;align-items:center;justify-content:center;width:1em;height:1em}
#pie_rede .icon.icon-red{font-size:16px;width:1em;max-width:1em;flex:0 0 1em}
@media(max-width:991.98px){
    #pie_rede{padding-left:calc(10px + 0.5rem)}
}
@media(min-width:992px){
    #pie_rede .col{padding-left:1rem;padding-right:1rem}
}
/*pie menu*/
.pie_menu-titu{font-weight:700;height:calc(30px + 1rem);line-height:1.1em;text-transform:uppercase}
.pie_menu-titu span{font-size:calc(14px + 0.1rem);line-height:1.1em}
.pie_menu-con1 .lista.vertical{list-style:none}
.pie_menu-con1 p{font-size:13px;width:100%;line-height:1.2em}
.pie_menu-con1 .icon.icon-contacto0{font-size:18px;width:1em;max-width:1em;flex:0 0 1em;margin-right:10px}
.pie_menu-con1 address{display:flex;align-items:center;width:100%;padding:4px 0}
.pie_menu-con1 span{font-size:calc(14px + 0.1rem);width:auto;max-width:100%;flex:1 1 0;line-height:1.2em}
@media(max-width:991.98px){
    #pie_menu-list{margin-left:0;margin-right:0}
    .pie_menu-item{border-top:1px solid;padding-left:0;padding-right:0}
    .pie_menu-titu{padding:0 calc(10px + 0.5rem)}
    .pie_menu-titu .icon.icon-flecha0.abajo{font-size:10px;margin-left:10px}
    .pie_menu-con1{padding:0 calc(10px + 0.5rem) 10px}
    .pie_menu-con1 p,
    .pie_menu-con1 a{padding:6px 0}
    .pie_menu-con1 .icon.icon-contacto0{color:#0069b4}
}
@media(min-width:992px){
    #pie_menu{width:auto;flex:1 1 0}
    #pie_menu-list{justify-content:space-between;flex-wrap:nowrap}
    .pie_menu-item{width:auto;flex:0 0 auto}
    .pie_menu-item.enlaces{max-width:20%}
    .pie_menu-item.contactanos{max-width:25%}
    .pie_menu-titu span{font-size:calc(10px + 0.5rem)}
    .pie_menu-con1 p,
    .pie_menu-con1 a{padding:3px 0}
    .pie_menu-con1 span{font-weight:700}
}

/*popup*/
.popup{align-items:center;padding:15px}
.popup-cap.popup-cer{display:block}
.popup-co0{margin:auto}
.popup-co1{width:100%;height:100%}
.popup-co1 .marco{height:100%}
.popup-btn.popup-cer{font-family:serif;font-size:calc(30px + 1rem);font-weight:100;width:1em;height:1em;position:absolute;right:-0.5em;top:-0.5em;text-align:center}
.popup-btn.popup-cer span{width:100%;max-width:100%;flex:0 0 100%}
.popup:not(.carga) .floja:not(.cargada){display:none}
/*popup video*/
#popup_video-con0{font-size:calc(20px + 6rem);width:16em;max-width:100%;height:9em;flex:0 0 16em}

/*boton*/
.boton{max-width:100%;overflow:hidden;padding:0 5px}
.boton-con{width:100%;height:100%}
/*boton acceso*/
.boton.acceso{font-weight:600;height:calc(30px + 2rem);text-transform:uppercase}
.boton.acceso.beca{font-size:calc(14px + 0.5rem)}
.boton.acceso.postula{font-size:calc(8px + 1.2rem)}
@media(min-width:992px){
    .boton.acceso{height:calc(10px + 4rem)}
    .boton.acceso.postula{font-size:calc(4px + 1.6rem)}
}

/*carrusel*/
.carrusel-fle{display:flex;align-items:center;justify-content:center;font-size:calc(30px + 2rem);width:1em;max-width:1em;height:1em;flex:0 0 1em}
.carrusel-fle .icon.icon-flecha1{font-size:20px;width:1em;max-width:1em;flex:0 0 1em}
.carrusel-ctr{display:flex;align-items:center;width:100%}
.carrusel-pun,
.carrusel-fra{width:auto;flex:0 0 auto}
.carrusel-pun{display:flex;align-items:center;flex-wrap:wrap;max-width:50vw;min-height:calc(30px + 1rem)}
.carrusel-pun li{width:auto;max-width:100%;flex:0 0 auto;margin:0 3px}
.carrusel-pun button{display:flex;align-items:center;width:calc(20px + 4rem);height:calc(30px + 1rem)}
.carrusel-pun span{width:100%;max-width:100%;height:4px;flex:0 0 100%}
.carrusel-pun span:before{content:'';display:block;width:100%;height:100%;left:100%}
.carrusel-fra{font-size:calc(12px + 0.3rem);max-width:100%}
.carrusel.desvanece .carrusel-ite:not(.activo) .floja:not(.cargada),
.carrusel.fila .carrusel-ite:not(.visible) .floja:not(.cargada){display:none}
.carrusel.fila.insuficiente .carrusel-lis{justify-content:center!important}
/*carrusel banner*/
#carrusel-banner{width:100%}
#carrusel-banner .carrusel-con{width:100%;overflow:hidden}
#carrusel-banner .carrusel-ite{height:100%}
#carrusel-banner .texto.titulo{font-size:calc(25px + 1rem);font-weight:700}
#carrusel-banner h2.subtitulo{font-size:calc(12px + 0.8rem);font-weight:700;text-transform:uppercase;margin-top:calc(10px + 0.5rem);}
#carrusel-banner .carrusel-pun{margin-right:calc(10px + 0.5rem)}
@media(min-width:992px){
    #carrusel-banner .carrusel-ite .texto{left:-100%}
}
/*carrusel base*/
.carrusel-base{width:100%}
.carrusel-base .carrusel-fle{border:1px solid}
.carrusel-base .carrusel-co0{display:flex;align-items:center;width:100%}
.carrusel-base .carrusel-co0 .carrusel-fle.previo{margin-right:6rem}
.carrusel-base .carrusel-co0 .carrusel-fle.siguiente{margin-left:6rem}
.carrusel-base .carrusel-co1{width:auto;max-width:100%;flex:1 1 0;overflow:hidden}
.carrusel-base .carrusel-ctr .carrusel-fle:first-child:not(:last-child){margin-left:auto}
.carrusel-base .carrusel-ctr .carrusel-fle:last-child{margin-left:calc(10px + 0.5rem)}
.carrusel-base .carrusel-pun{justify-content:center;margin:auto}
.carrusel-base .carrusel-fra{margin-right:auto}
/*carrusel escudos*/
.carrusel-escudos .carrusel-ctr{margin-top:10px;padding-right:0}

/*encabezado*/
.encabezado{font-size:0;width:100%}
.encabezado .texto.titulo.titular{margin-bottom:calc(10px + 0.5rem)}
.encabezado .texto.subtitulo{font-size:calc(12px + 1rem);line-height:1.1em;margin-top:calc(10px + 0.5rem)}
.encabezado .texto.enriquecido{font-size:calc(12px + 0.5rem);margin-top:calc(10px + 1rem)}
.encabezado hr{display:inline-block;width:50px;height:4px}

/*fondo*/
/*fondo bolas*/
.fondo-bol{display:none}
@media(min-width:992px){
    .fondo-bol{display:block;width:22rem;height:18rem;position:absolute}
}

/*formulario*/
.formulario-cam.escrito{border:1px solid;align-items:center;font-size:calc(12px + 0.4rem);font-weight:400}
.formulario-cam.escrito .formulario-ctr,
.formulario-cam.escrito .formulario-mar{padding-left:1rem;padding-right:1rem}
.formulario-cam.escrito .formulario-ctr:not(textarea),
.formulario-cam.escrito .formulario-ctr:not(textarea)~.formulario-mar{height:calc(30px + 1.4rem)}
.formulario-cam.visto .formulario-con{min-height:30px}
.formulario-cam.visto .formulario-cas{font-size:23px;height:1em;margin-right:calc(10px + 0.5rem)}
.formulario-cam.visto .formulario-mar{font-size:calc(12px + 0.2rem);font-weight:400;width:auto;max-width:100%;flex:1 1 0;line-height:1.1em;padding:5px 0}
.formulario-cam.visto .formulario-mar a{text-decoration:underline}

/*panel*/
.panel:not(.activo):not(.click):not(.cursor) .floja:not(.cargada){display:none}
/*panel diapositivas*/
.diapositivas-pan{height:100%}
.diapositivas-pan .figura{width:100%;height:100%}

/*postal*/
/*postal0*/
.postal0{width:100%;height:calc(200px + 38rem)}
.postal0-lin{display:flex;align-items:center;width:100%;height:100%;padding:10px calc(10px + 2rem)}
.postal0-txt{width:100%;max-width:100%;flex:0 0 100%}
.postal0-txt div{border:1px dashed;display:flex;align-items:center;justify-content:center;font-size:calc(65px + 6.5rem);width:1em;height:1em;margin:0 auto calc(10px + 3rem)}
.postal0-txt div.postal0-logo{width:initial;border:none}
.postal0-txt div.postal0-logo .figura{flex:initial;width:initial;max-width:initial;height:6em;max-height:6em;font-size:calc(3px + 0.7rem)}
@media(min-width:992px){
    .postal0-txt div.postal0-logo .figura{font-size:1rem}
}
.postal0-txt .figura{font-size:calc(50px + 1rem);width:1em;max-width:1em;flex:0 0 1em}
.postal0-txt .texto{line-height:1.2em;text-align:center}
.postal0-txt .texto.titulo{font-size:calc(20px + 0.5rem);font-weight:700;text-transform:uppercase}
.postal0-txt .texto.resumen{font-size:calc(12px + 0.6rem);margin-top:10px}
/*postal1*/
.postal1{width:100%}
.postal1-lin{display:block;width:100%;height:100%;padding-left:10px;padding-right:10px}
.postal1-bol{display:flex;align-items:center;justify-content:center;font-size:calc(100px + 3rem);width:1em;height:1em;margin:0 auto calc(10px + 2rem)}
.postal1-bol .figura{font-size:45px;width:1em;max-width:1em;height:1em;flex:0 0 1em}
.postal1-tit{width:100%}
.postal1-tit .texto.titulo{font-size:calc(20px + 0.5rem);line-height:1.2em;padding:10px 3.5rem;text-align:center;text-transform:uppercase}
@media(min-width:992px){
    .postal1{font-size:calc(25vw - 3rem);width:1em;max-width:1em;flex:0 0 1em}
    .postal1-fon{width:1em;margin-left:-0.5em;left:50%}
    .postal1-tit{display:flex;justify-content:center}
    .postal1-tit .texto.titulo{width:auto;max-width:100%;flex:0 0 auto}
}

/*reproductor*/
.reproductor{width:100%}
.reproductor .icon.icon-play{font-size:16rem;width:1em;max-width:1em;flex:0 0 1em}
.reproductor .agregar{display:flex;align-items:center;justify-content:center;width:100%;height:100%}

/*tarjeta*/
/*tarjeta 0*/
.tarjeta0{font-size:calc(30px + 1.5rem);width:100%;height:100%;min-height:calc(200px + 6rem)}
.tarjeta0-lin{display:block;width:100%;height:100%}
.tarjeta0-co0{display:flex;align-items:center;width:100%;height:100%}
.tarjeta0-co1{width:100%;max-width:100%;flex:0 0 100%;padding:calc(10px + 1rem) calc(10px + 2rem)}
.tarjeta0-co1 .texto{line-height:1.1em;text-align:center}
.tarjeta0-co1 .texto.titulo{text-transform:uppercase}
.tarjeta0-co1 .texto.resumen{font-size:calc(12px + 0.3rem)}
.tarjeta0-btn{font-weight:700;width:100%;height:1em;text-transform:uppercase}
.tarjeta0-btn .boton-txt{font-size:calc(12px + 0.8rem)}
.tarjeta0-pie{display:flex;align-items:center;height:calc(40px + 2rem);width:100%;padding:5px calc(10px + 2rem)}
.tarjeta0-pie .texto{font-size:calc(12px + 0.3rem);max-width:100%;flex:0 0 100%;text-align:center}
@media(min-width:992px){
    .tarjeta0-btn{position:absolute;bottom:0;left:0}
}
/*tarjeta 1*/
.tarjeta1{width:100%}
.tarjeta1-lin{display:block;width:100%}
.tarjeta1-co0{display:flex;align-items:flex-end;min-height:calc(200px + 35rem);width:100%}
.tarjeta1-co1{width:100%;max-width:100%;flex:0 0 100%;padding:10px}
.tarjeta1-txt{width:100%;margin-bottom:calc(10px + 4rem);padding-right:10px}
.tarjeta1-txt .texto.titulo{font-size:calc(14px + 0.4rem);font-weight:500;line-height:1.3em;margin-bottom:calc(10px + 1.5rem)}
.tarjeta1-txt .texto.fecha,
.tarjeta1-txt .texto.horario,
.tarjeta1-txt .texto.resumen{font-size:calc(12px + 0.3rem);font-style:italic;line-height:1.2em}
.tarjeta1-txt hr{width:45px;height:2px;margin-bottom:calc(10px + 0.5rem)}
.tarjeta1-img{width:100%;height:250px}
.tarjeta1-img .figura{width:100%;height:100%}
.tarjeta1-btn{font-size:calc(12px + 0.7rem);font-weight:700;width:calc(100px + 15rem);height:calc(30px + 2rem);margin-top:calc(10px + 3rem);text-transform:uppercase}
@media(min-width:992px){
    .tarjeta1{padding-right:2rem}
    .tarjeta1-co0{min-height:calc(300px + 25rem)}
    .tarjeta1-co1{padding:4rem 0 7rem 5rem}
    .tarjeta1-img{width:calc(100% + 2rem)}
}
/*tarjeta 2*/
.tarjeta2{width:100%}
.tarjeta2-lin{display:block;width:100%}
.tarjeta2-con{width:100%}
.tarjeta2-img{width:100%;height:calc(150px + 5rem)}
.tarjeta2-img div,
.tarjeta2-img .figura{width:100%;height:100%}
.tarjeta2-txt{width:100%;padding:calc(10px + 0.5rem) 0}
.tarjeta2-enc{width:100%;padding:calc(10px + 0.5rem) calc(10px + 1rem)}
.tarjeta2-enc .texto{text-transform:uppercase}
.tarjeta2-enc .texto.titulo{font-weight:700;margin-bottom:10px}
.tarjeta2-enc .texto.subtitulo{font-size:calc(12px + 0.8rem);font-weight:600;line-height:1.6em}
.tarjeta2-enc .texto.fecha{font-size:calc(12px + 0.3rem);font-style:italic;margin-bottom:calc(10px + 1rem)}
.tarjeta2-res{width:100%;padding:calc(10px + 0.5rem) calc(10px + 1rem)}
.tarjeta2-res .texto.resumen{font-size:calc(12px + 0.5rem);line-height:1.2em;min-height:5em}
@media(min-width:768px){
    .tarjeta2-con{display:flex;align-items:center}
    .tarjeta2-img{font-size:48rem;width:1em;max-width:1em;flex:0 0 1em}
    .tarjeta2-txt,
    .tarjeta2-enc{width:auto;max-width:100%;flex:1 1 0}
    .tarjeta2-txt{display:flex}
    .tarjeta2-res{width:70%;max-width:70%;flex:0 0 70%}
}
@media(min-width:992px){
    .tarjeta2-txt{padding:1rem 0}
    .tarjeta2-enc{padding:1rem 2rem 1rem 5rem}
    .tarjeta2-res{padding:1rem 7rem}
}

/*texto*/
/*texto enriquecido*/
.texto.enriquecido *{line-height:1.4em}
.texto.enriquecido *:not(:first-child):not(img):not(li){margin-top:1em}
.texto.enriquecido button{border:1px solid;font-size:12px;font-weight:700;padding:10px calc(10px + 1rem);text-transform:uppercase;vertical-align:middle}
.texto.enriquecido h1,
.texto.enriquecido h2,
.texto.enriquecido h3,
.texto.enriquecido h4,
.texto.enriquecido h5,
.texto.enriquecido h6{font-weight:700}
.texto.enriquecido h1{font-size:1.6em}
.texto.enriquecido h2{font-size:1.5em}
.texto.enriquecido h3{font-size:1.4em}
.texto.enriquecido h4{font-size:1.3em}
.texto.enriquecido h5{font-size:1.2em}
.texto.enriquecido h6{font-size:1.1em}
.texto.enriquecido hr{width:100%;height:1px}
.texto.enriquecido img{vertical-align:text-bottom}
.texto.enriquecido li:not(:last-child),
.texto.enriquecido li *:not(:last-child){margin-bottom:0.5em}
.texto.enriquecido li:not(:first-child),
.texto.enriquecido li *:not(:first-child){margin-top:0.5em}
.texto.enriquecido li::marker{font-weight:700}
.texto.enriquecido ol,
.texto.enriquecido ul{list-style:initial;padding-left:1.5em}
.texto.enriquecido table{border-collapse:collapse}
.texto.enriquecido td{border:1px solid}
/*texto titular*/
.texto.titulo.titular{font-size:calc(20px + 3rem);font-weight:700}

@media (max-width:991.98px){
    .drop-ite.drop-ite.panel>.menu-co0 {transition:transform 400ms, opacity 400ms;transform:translate(-2em, 0);opacity:0;}
    .drop-ite.drop-ite.panel:not(.activo)>.menu-co0 {height: 0;overflow: hidden;}
    .drop-ite.drop-ite.panel.activo>.menu-co0{height:auto;transform:translate(0, 0); opacity:1;}
}